@import url(http://fonts.googleapis.com/css?family=Montserrat);
@import url(http://fonts.googleapis.com/css?family=PT+Sans:400,700);
/*! HTML5 Boilerplate v5.2.0 | MIT License | https://html5boilerplate.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight:
 * https://twitter.com/miketaylr/status/12228805301
 *
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between audio, canvas, iframes,
 * images, videos and the bottom of their containers:
 * https://github.com/h5bp/html5-boilerplate/issues/440
 */

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Browser Upgrade Prompt
   ========================================================================== */

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
body {
  background: rgba(0, 0, 0, 0) url("../img/bg.png") repeat scroll 0 0;
  color: #272727;
  margin: 0;
  padding: 0;
  position: relative;
}
p{
font-family: 'PT Sans', sans-serif;
color:#272727;
}
h1,h2,h3,h4,h5,h6{
font-family: 'Montserrat', sans-serif;
color:#272727;
}
.fix{
display:block;
overflow:hidden;
}
.clear{
clear:both;
}
.container {
  margin: 0 auto;
  width: 1100px;
}
header {
  background: rgba(0, 0, 0, 0) url("../img/headerbg.png") no-repeat scroll 0 0 / cover ;
  height: 470px;
}
.logo_area {
  margin-bottom: 25%;
  padding-left: 14%;
  padding-top: 33px;
}
.logo_area img {
  height: auto;
  width: 170px;
}
.menu_area {
  text-align: center;
}
.menu_area > ul {
  margin: 0;
  padding: 0;
}
.menu_area li {
  background: rgba(0, 0, 0, 0) url("../img/menuborder.png") no-repeat scroll right 4px;
  display: inline-block;
  padding-left: 7px;
  padding-right: 17px;
}
.menu_area li:last-child {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.menu_area a {
  color: #272727;
  font-family: 'Montserrat', sans-serif;
  font-size: 13px;
  text-decoration: none;
  text-transform: uppercase;
}
.current_page_item a {
  color: #3fb64a;
}
.home_text {
  padding: 0 5%;
  text-align: center;
  text-transform: uppercase;
}
.content_area {
  margin-top: 60px;
}
.contents {
  float: left;
  margin-right: 3%;
  width: 67%;
}
.contents ul {
  margin: 0;
  padding: 0;
}
.contents li {
  list-style: outside none none;
}
.post_image a img {
  max-height: 250px;
  width: 100%;
}
.title_section {
  padding: 0 40px;
  text-align: center;
}
.post_contents.fix > p {
  font-size: 14px;
}
.post_contents {
  padding: 0 35px;
  text-align: justify;
}
.info_section {
  border-top: 3px solid #f5f6f9;
  padding: 0 32px;
}
.info {
  float: left;
  width: 42%;
}
.info_section.fix > a {
  border-left: 2px solid #f5f6f9;
  border-right: 2px solid #f5f6f9;
  color: #272727;
  display: inline-block;
  float: left;
  font-family: "PT sans";
  font-size: 14px;
  line-height: 12px;
  margin-top: 22px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  width: 16%;
}
.social_share {
  float: left;
  margin-top: 16px;
  text-align: right;
  width: 40%;
}
.social_share > ul {
  margin: 0;
  padding: 0;
}
.social_share li {
  display: inline;
}
.social_share a {
  color: #666;
  display: inline-block;
  margin: 3px;
}
.content_list.fix {
  background: #fff none repeat scroll 0 0;
  margin-bottom: 30px;
}

.sidebar {
  float: left;
  width: 30%;
}
.sidebar h2 {
  font-size: 100%;
  margin-bottom: 30px;
  position: relative;
  text-transform: uppercase;
}
.follow_us > p {
  margin-top: 30px;
}
.follow_links > ul {
  margin: 0;
  padding: 0;
}
.follow_links li {
  display: inline;
  list-style: outside none none;
}
.follow_links a {
  color: #fff;
  display: inline-block;
  margin: 0 2px;
  padding: 6px 13px;
  margin-bottom: 8px;
}
.follow_links li:nth-child(1) a {
  background: #325d94 none repeat scroll 0 0;
}
.follow_links li:nth-child(2) a {
  background: #00AADB none repeat scroll 0 0;
}
.follow_links li:nth-child(3) a {
  background: #DF2E1C none repeat scroll 0 0;
}
.follow_links li:nth-child(4) a {
  background: #FB4087 none repeat scroll 0 0;
}
.follow_links li:nth-child(5) a {
  background: #4BD1FA none repeat scroll 0 0;
}
.widget {
  background: #fff none repeat scroll 0 0;
  margin-bottom: 35px;
  padding: 0 27px 27px;
}
.about_me > img {
  width: 100%;
}
.popular_post > ul {
  margin: 0;
  padding: 0;
}
.popular_post li {
  display: block;
  list-style: outside none none;
  margin-bottom: 30px;
  overflow: hidden;
}
.popular_post li:last-child {
  margin-bottom: 0;
}
.tptn_link{
  float: left;
  width: 35%;
}
.tptn_link > img {
  height: 74px;
  width: 72px;
}
.popular_post > img {
  margin-bottom: 25px;
  width: 100%;
}
.tptn_after_thumb {
  float: left;
  width: 65%;
}
.tptn_after_thumb .tptn_link,.tptn_date {
  font-size: 15px;
  margin: 0;
}
.tptn_title {
  font-family: pt sans;
  font-size: 13px;
}
.tptn_date {
  display: block;
  overflow: hidden;
  width: 100%;
  padding-top: 10px;
}
.tptn_posts.tptn_posts_widget li {
  display: block;
  overflow: hidden;
}
.tptn_after_thumb .tptn_link {
  display: block;
  overflow: hidden;
  width: 100%;
}
.p_con > p:last-child {
  color: #777;
  font-weight: 300;
  line-height: 32px;
}
.p_con > a {
  text-decoration: none;
}
footer {
  color: #fff;
  margin-top: 50px;
  text-align: center;
}
.footer_social.fix > ul,.footer_menu > ul {
  margin: 0;
  padding: 0;
}
.footer_social.fix li,.footer_menu li {
  display: inline-block;
  list-style: outside none none;
}
.footer_social.fix a {
  border: 1px solid;
  border-radius: 31px;
  color: #fff;
  display: inline-block;
  height: 20px;
  padding: 7px;
  width: 20px;
}
.footer_menu {
  margin-top: 24px;
}
.footer_menu a {
  color: #fff;
  font-family: "Montserrat",sans-serif;
  font-size: 14px;
  margin: 0 10px;
  text-decoration: none;
  text-transform: uppercase;
}
.copyright p {
  color: #fff;
  font-family: "Montserrat",sans-serif;
  font-size: 14px;
  text-transform: uppercase;
}
.bodybg2 {
  background: rgba(0, 0, 0, 0) url("../img/footerbg.jpg") no-repeat scroll 0 0 / cover ;
  bottom: 0;
  height: 644px;
  position: absolute;
  width: 100%;
  z-index: -1;
  
}
.active a{
color:#0ca80f;
}
.sidebar h2::after {
  background: #272727 none repeat scroll 0 0;
  content: "";
  height: 3px;
  left: 0;
  position: absolute;
  top: 35px;
  width: 50px;
}
.title_section h2 {
  background: rgba(0, 0, 0, 0) url("../img/borderbg.png") no-repeat scroll center bottom;
  padding-bottom: 20px;
  text-transform: uppercase;
}
.title_section a {
  text-decoration: none;
}
.info a {
  color: #272727;
  font-family: pt sans;
  font-size: 15px;
  font-weight: 300;
  text-decoration: none;
}
.title_section h2 p {
  font-size: 14px;
  font-weight: 300;
  margin: 0;
}
.footer_social a:hover {
  background: #3eb449 none repeat scroll 0 0;
  transition: all 0.5s ease 0s;
}
#submit {
  background: #fff none repeat scroll 0 0;
  border: medium none;
  border-radius: 5px;
  color: #272727;
  padding: 6px 22px;
  text-transform: capitalize;
  transition: all 0.5s ease 0s;
}
#submit:hover {
  background: #3eb449 none repeat scroll 0 0;
  color: #fff;
}
a:hover{
color: #3eb449;
transition: all 0.5s ease 0s;
}
.pagination {
  background: #fff none repeat scroll 0 0;
  color: #272727;
  display: block;
  margin-top: -25px;
  overflow: hidden;
  padding: 12px 40px;
}
.pagination span:first-child {
  margin-right: 20px;
}
.inactive {
  background: #ddd none repeat scroll 0 0;
  color: #272727;
  margin: 0 2px;
  padding: 1px 6px;
  text-decoration: none;
}
.inactive:hover {
  background: #3eb449 none repeat scroll 0 0;
  color: #fff;
  transition: all 0.5s ease 0s;
}
.current {
  background: #3eb449 none repeat scroll 0 0;
  color: #fff;
  margin: 0 2px;
  padding: 1px 6px;
}
.url,.comment-meta.commentmetadata > a,.comment-reply-link,commentform,#commentform a{
color: #272727;
}
.screen-reader-text {
  display: none;
}
.searchform {
  margin-top: 28px;
}
.widget.fix > ul {
  margin: 0;
  padding: 0;
}
.widget.fix li {
  list-style: outside none none;
  margin-bottom: 15px;
}
.widget ul li a {
  color: #333;
  text-decoration: none;
}
.newsletter-email {
  border: 1px solid #e5e7ec;
  color: #333;
  padding: 6px 0;
  text-indent: 9px;
  width: 100%;
}
.newsletter-submit {
  background: #454241 none repeat scroll 0 0;
  border: medium none;
  color: #fff;
  height: 40px;
  width: 100%;
}
.tptn_posts.tptn_posts_widget > ul {
  margin: 0;
  padding: 0;
}
.wpcf7-text,.wpcf7-number {
  border: 1px solid #ddd;
  height: 29px;
  margin-top: 8px;
  text-indent: 10px;
  width: 95%;
}
.column_one p:first-child, .column_two p:first-child {
  float: left;
  margin-right: 0.1%;
  width: 49.9%;
}
.column_one p:last-child, .column_two p:last-child {
  float: left;
  width: 50%;
}
.custom_form p {
  font-family: pt sans;
  font-size: 13px;
  font-weight: bold;
  text-transform: uppercase;
}
.wpcf7-textarea {
  border: 1px solid #ddd;
  height: 130px;
  margin-top: 10px;
  padding: 10px 0 10px 10px;
  width: 97.5%;
}
.wpcf7-captchac {
  border: 1px solid #ddd;
  padding: 0px 45px;
  height: 30px;
}
.CAPTCHAfield {
  border: 1px solid #ddd;
  height: 28px;
  width: 74%;
}
.wpcf7-form-control.wpcf7-submit.submit {
  background: #000000 none repeat scroll 0 0;
  border: medium none;
  color: #fff;
  font-size: 16px;
  font-weight: 500;
  margin-top: 14px;
  padding: 7px 39px;
  text-transform: uppercase;
}
.tptn_counter {
  display: none;
}
.custom_form input,.custom_form textarea {
  font-family: pt sans;
  font-weight: 300 !important;
}
.follow_links a {
  color: #fff !important;
}
.post_contents blockquote {
  background: #3fb54c none repeat scroll 0 0;
  color: #fff;
  margin: 0;
  padding: 6px 30px;
}
.post_contents blockquote p {
  color: #fff;
}


















